import { ComponentFixture, TestBed } from '@angular/core/testing';
import { CaseBabylonPage } from './case-babylon.page';

describe('CaseBabylonPage', () => {
  let component: CaseBabylonPage;
  let fixture: ComponentFixture<CaseBabylonPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(CaseBabylonPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
